package com.wechat.model.responseDto;

import com.wechat.global.base.dao.PagingResult;
import com.wechat.model.dto.AvailableAndUsedCountDto;

public class AlreadyPublishResp {

	private PagingResult<JobAdvertisedResp> list; // 已发布职位列表

	private AvailableAndUsedCountDto recommendNum; // 首推数据

	public PagingResult<JobAdvertisedResp> getList() {
		return list;
	}

	public void setList(PagingResult<JobAdvertisedResp> list) {
		this.list = list;
	}

	public AvailableAndUsedCountDto getRecommendNum() {
		return recommendNum;
	}

	public void setRecommendNum(AvailableAndUsedCountDto recommendNum) {
		this.recommendNum = recommendNum;
	}


}
